[system]
ver=PhoenixSuit V1.19
author=Sam
copyright=AllWinner
web=no

[news]
web=http://61.143.38.50/ps/index.html


[driver]
adb=1
aw=0

[config]
key=livesuit.dat
image=
pronum=301
killadb=0
radioindex=1

[id]
;our usb disk
vid=0x1f3a
pid=0x1000


[device]
productID = GUID
product = 1600
company = AllWinner


[history]
default =10
backup =backup.history
update =update.history

[firmware]
path=D:\科大智能\项目管理目录svn\21.项目管理\2022-22版I型集中器\32.平台提交(共享)\主板烧写镜像-SMIOS\2023-06-06\smios-230606.img

[dump]
enable =0
size = 10M

[APK_PATH]

[usbtool]
fromImg = 0

[erase]
enable=0
all=0

[uiview]
;0:hide,1:show
partburn = 1
keepdata = 1
wipepart = 1
wipeall = 1
